@charset "utf-8";

body {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	background: #c4d1e4;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-image:url(../img/bg00.gif);

}


.oneColFixCtrHdr #container {
	width: 100%;
	background: #FFFFFF;
	min-width:1000px;
	margin: 0 auto;
}
.oneColFixCtrHdr #header {
	background: #DDDDDD;
	padding: 0px;
}
.oneColFixCtrHdr #header h1 {
	margin: 0;
	padding: 0px;
}
.oneColFixCtrHdr #mainContent {
	padding: 0;
	background: #orange;
	background-image: url(../img/bg01.gif);
	text-align:center;
	margin: 0 auto;
}
.oneColFixCtrHdr #footer {
	padding: 6px 0 4px 0;
	margin: 0;
	color: white;
	background: #FFFFFF;
	background-image: url(../img/bg-footer.gif);
	text-align: center;
}

.oneColFixCtrHdr #footer span {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	letter-spacing: 1px;
}

img { border: 0px; }

#img-back{margin: 10px 0; }

	p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	}


/* title */
	
	
	h2{
	text-indent: -9999px;
	width: 950px;
	height: 42px;
	margin: 0 auto;
	}

	#title-history{background:url(../img/title-history.gif);}
	#title-info{background:url(../img/title-info.gif);}
	
	#title-guide{background:url(../img/title-guide.gif);}
	
	#title-product{background:url(../img/title-product.gif);}
	
	#title-staff{background:url(../img/title-staff.gif);}
	
	#title-goods{background:url(../img/title-goods.gif);}
	
	#title-link{background:url(../img/title-link.gif);}

	#title-campaign{background:url(../img/title-campaign.gif);}
	
	.img-pics{
	margin: 0px 0px 0px 30px;
	}



	h3{
	font-size: 14px;
	font-weight: bold; 
	color: white;
	background:#990000;
	background-image:url(../img/title-h3.gif);
	margin: 0 auto;
	padding: 5px 0 4px 0;
	}	



/* index */

#index-all {
	position:absolute;
	left:50%;
	top: 50%;
	width:932px;
	height:538px;
	overflow: hidden;
	margin: -269px 0 0 -466px;
}

#index-main {
	width: 932px;
	height: 538px;
	background-image:url(../img/bg-index.jpg);
}

#index-content {
	float:right;
	width:460px;
	margin-top: 40px;
	text-align:center;
}

#index-content h1 {
	text-indent: -9999px;
	width: 210px;
	height: 135px;
	margin: 0 auto;
	background-image:url();
	}

#index-content img {
	margin: 0 30px;
	}
		
      

/* global navi */

     #globalnavi{  
      margin: 0;  
      padding: 0;  
      width: ***;  
      height: 60px;
	  background-image: url("../img/menu-bg.gif");  
    }  
      
    #globalnavi ul{  
      list-style-type: none;  
      margin: 0 auto;  
      padding: 0;
      width:944px;
      position: relative;
    }  
      
    #globalnavi li{  
      text-indent: -9999px;  
      position: relative;
      float:left;
      width: 118px;  
      margin: 0;  
      padding: 0;  
    }  
      
    #globalnavi a{
	display: block;
	width: 100%;
	height: 60px;
	background-repeat: no-repeat;
    }  

/* メニュー */
      
    #menu0 a{background-position: 0 0; 		background-image: url(../img/menu-brand.gif);}  /* ブランドトップ */
    #menu1 a{background-position: -12px 0; 	background-image: url(../img/menu-off-0.gif);}  /* トップ */
    #menu2 a{background-position: -130px 0; 	background-image: url(../img/menu-off-0.gif);}  /* ご案内 */
    #menu3 a{background-position: -248px 0; 	background-image: url(../img/menu-off-0.gif);}  /* 製品情報 */
    #menu4 a{background-position: -366px 0; 	background-image: url(../img/menu-off-0.gif);}  /* 関連商品 */
    #menu5 a{background-position: -484px 0; 	background-image: url(../img/menu-off-0.gif);}  /* スタッフ */
    #menu6 a{background-position: -602px 0; 	background-image: url(../img/menu-off-0.gif);}  /* サポート */
    #menu7 a{background-position: -720px 0; 	background-image: url(../img/menu-off-0.gif);}  /* リンク */
      
    #globalnavi a:hover{
	background-repeat: no-repeat;
    }  
      
    #menu0 a:hover{background-position: 0 0;	background-image: url(../img/menu-brand.gif);}  /* ブランドトップ */
    #menu1 a:hover{background-position: -12px 0px; 	background-image: url(../img/menu-on-0.gif);}  /* トップ */
    #menu2 a:hover{background-position: -130px 0; 	background-image: url(../img/menu-on-0.gif);}  /* ご案内 */
    #menu3 a:hover{background-position: -248px 0; 	background-image: url(../img/menu-on-0.gif);}  /* 製品情報 */
    #menu4 a:hover{background-position: -366px 0; 	background-image: url(../img/menu-on-0.gif);}  /* 関連商品 */
    #menu5 a:hover{background-position: -484px 0; 	background-image: url(../img/menu-on-0.gif);}  /* スタッフ */
    #menu6 a:hover{background-position: -602px 0; 	background-image: url(../img/menu-on-0.gif);}  /* サポート */
    #menu7 a:hover{background-position: 0 0; 	background-image: url(../img/menu-sorry.gif);}  /* リンク（準備中　position=-602） */

	
	



/* top */

	#topIMGbox{
	width: 100%;
	background: white;
	margin: 0 auto;
	background-image:url(../img/top-bg.gif);	
	padding: 15px 0;
	}
	
	.top-img{
	margin: auto;
    background-clip: padding-box;
    border: 1px solid orange;
    border-radius: 4px 4px 4px 4px;
    display: block;
    padding: 4px;
	}

	
	#historyBOX{
	width: 920px;
	background: white;
	text-align: left;
	margin: 0 auto 20px auto;
	padding: 15px;
	}
	
	
	#infoBOX{
	width: 920px;
	background: white;
	text-align: left;
	margin: 0 auto 20px auto;
	padding: 15px;

	}

	.info-text{
	font-size: 14px;
	text-align: left;
	}
	
	.info-text td{
	padding: 5px;
	vertical-align: top;
	}
	
	.info-text p{
	margin: 4px auto;
	padding: 0;
	}
	
	.info-sub {
	font-size: 14px;
	font-weight:bold;
	color:#0099FF;
	}
	
	.popup_visual {
	width:222px;
	height:217px;
	position:absolute;
	left:50%;
	margin-left:100px;
	top:240px;
	}
	
	
		

/* guide */
	
	#guideBOX{
	width: 600px;
	background: white;
	text-align: center;
	margin: 0 auto;
	padding: 20px 0 0 0;
	}
	
	#guideBOX p{
	line-height: 150%;
	letter-spacing: 1px;
	font-size: 14px;
	}
	
	
/* staff */

	#staffBOX{
	width: 600px;
	background: white;
	text-align: center;
	margin: auto;
	padding: 20px 0;
	}

	.staff-p{
	width: 550px;
	font-size: 14px;
	text-align: left;
	}
	
	.staff-p td{
	padding: 10px;
	}
	
/* staff diary */

	#diaryMENU{
	width: 500px;
	background: white;
	margin: 15px auto;
    border: 1px solid orange;
    padding: 4px;
	color:#663333;
	}
	
	
	#diaryBOX{
	width: 800px;
	background: white;
	text-align: center;
	margin: auto;
	padding: 20px 0;
	}
	
	.staff-d{
	width: 750px;
	font-size: 14px;
	text-align: center;
	}
	
	.staff-d th{
	font-weight:bold;
	color:black;
	background-color:#FFCC66;
	}
	
	.staff-d td{
	padding: 20px 0 20px 0;
	}


/* goods */

	.goodsBOX{
	width: 600px;
	background: white;
	text-align: center;
	margin: auto;
	padding: 20px 0 20px 0;
	}

	.goods-text{
	width: 550px;
	font-size: 14px;
	text-align: left;
	}
	
	.goods-text td{
	padding: 10px;
	vertical-align: top;
	}




/* link */

	.linkBOX{
	width: 600px;
	background: white;
	text-align: center;
	margin: auto;
	padding: 20px 0;
	}

	.link-text{
	width: 550px;
	font-size: 14px;
	text-align: left;
	}
	
	.link-text td{
	padding: 10px;
	vertical-align: middle;
	}		
	
/* contentBOX */

	.contentBOX_L {
	width: 1000px;
	background: white;
	background-image:url(../img/bg02.gif);	
	text-align:center;
	margin: 0 auto;
	padding: 20px 10px 20px 10px;
		}	
	
	



/* other */

hr {
   border:solid #999;
   border-width:1px 0 0 0;
   height:1px;/* for IE6 */
   clear:both;/* for IE6 */
   margin: 0;
   
} 


ul{
padding: 0;
margin: 0;
}


.li-title {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	list-style: none;
	background:url(../img/history-icon.gif) top left no-repeat;
	padding: 0 0 10px 20px;
	line-height: 16px;
	margin: 0px;
}

a:link,a:visited,a:active
 {
	color: #1545b2;
	text-decoration: underline;
}
a:hover {
	color: #CC0066;
	text-decoration: none;
}

.twi_follow2 {
	width:160px;
	height:20px;
	text-align:center;
	position:absolute;
	top:1820px;
	left:490px;
	margin-left:-80px;
}

.twi_tweet03 {
	width:420px;
	position:absolute;
	top:1967px;
	left:63px;
}

.twi_tweet04 {
	width:420px;
	position:absolute;
	top:1967px;
	left:503px;
}

.twi_tweet05 {
	width:420px;
	position:absolute;
	top:1967px;
	left:290px;
}
